{% extends 'base.html' %}
{% load static %}

{% block meta %}
<title>Hasil pemeriksaan covid-19</title>
{% endblock meta %}

{% block content %}
  <div style="background-color: white; padding: 70px;">
    <article style="box-shadow: 0 4px 8px 0;
        border-radius: 10px;
        padding: 20px;
        margin: 20px 20px 20px 20px;
        background-color:#30475e;">
        <h1 class="text-white" style="text-align: center; color: azure;">Hasil pemeriksaan covid-19</h1>  
    </article>
    <article style="box-shadow: 0 4px 8px 0;
        border-radius: 10px;
        padding: 20px;
        margin: 20px 20px 20px 20px;
        background-color:#30475e;
        text-align: center;">
        <h2 class="text-white" style="color: azure; font-weight: bold;"> POSITIF </h2>
        <img class="img-fluid" src="{% static 'img/positif.jpg' %}" alt="Saran-terindikasi-positif" class="mx-auto d-block" style="max-height: 700px; object-fit: cover; display: block; margin-left: auto; margin-right: auto;">
        <p class="text-white" style="text-align: center; color: azure;">Segera periksakan diri anda ke pakar medis agar nantinya 
          dapat dilakukan serangkaian tes lebih lanjut untuk memastikan kesehatan anda. Untuk sementara waktu, anda disarankan untuk 
          melakukan isolasi mandiri di rumah agar dapat mencegah penularan virus covid-19 ke orang disekitar anda.</p>
          <br>
          <button type="button" class="btn btn-warning" onclick="window.location.href='/rumah-sakit-rujukan'">Daftar Rumah Sakit rujukan Covid-19</button>
    </article>
    
  </div>
{% endblock content %}
